<template>
  <div>
    <div class="pt-5">
      <div class="pt-5 container">
        <b-row class="pt-4">
          <b-col>
            <img src="../../public/images/knitting.jpeg" class="img-about">
          </b-col>
          <b-col>
            <h3>Hi ! Im Daniela Kurtoglu</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet consectetur possimus eligendi, adipisci quasi unde voluptatibus possimus eligendi, adipisci quasi unde voluptatibus. <br> 
              <span class="sell">Selling in the London area only</span></p>
            <img src="../../public/icons/london2.png" class="london">
          </b-col>
        </b-row>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  
};
</script>

<style scoped>
  .img-about {
    width: 75%;
    border-radius: 20px;
    box-shadow: 0px 0px 10px 4px #e86f68
  }
  .london {
    height: 200px;
  }
  .aligned-middle h4 {
    padding-top: 40%
  }
  .sell {
    color: #e86f68;
    font-weight: bolder;
  }
</style>
